{
  "arch": "aarch64",
  "build": "py38hd43f75c_0",
  "build_number": 0,
  "depends": [
    "python >=3.8,<3.9.0a0",
    "requests >=2.26.0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "apache-libcloud",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1697571660537,
  "version": "3.8.0"
}